/* CSS Document */

/*
------------------------------
01. DEFAULT ELEMENTS
------------------------------
*/

body{margin:0px;padding:0px;background:url(../images/bg.jpg) repeat-x;}
*{border:none;outline:none;text-decoration:none;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
@font-face {
font-family: 'MyriadProSemiboldCondensed';
src: url('myriadpro-semiboldcond-webfont.eot');
src: url('myriadpro-semiboldcond-webfont.eot?#iefix') format('embedded-opentype'),
	 url('myriadpro-semiboldcond-webfont.woff') format('woff'),
	 url('myriadpro-semiboldcond-webfont.ttf') format('truetype'),
	 url('myriadpro-semiboldcond-webfont.svg#MyriadProSemiboldCondensed') format('svg');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'AvantGardeBkBTBook';
src: url('avgardn-webfont.eot');
src: url('avgardn-webfont.eot?#iefix') format('embedded-opentype'),
	 url('avgardn-webfont.woff') format('woff'),
	 url('avgardn-webfont.ttf') format('truetype'),
	 url('avgardn-webfont.svg#AvantGardeBkBTBook') format('svg');
font-weight: normal;
font-style: normal;
}

h1{font:normal 32px 'MyriadProSemiboldCondensed';color:#606263;margin:0px;padding:0px;}
h1 span{font:normal 32px 'MyriadProSemiboldCondensed';color:#0c6a80;margin:0px;padding:0px;}
h2{font:bold 14px Verdana, Geneva, sans-serif;color:#555758;margin:0px;padding:0px 0px 6px 0px;}
h3{font:bold 16px Verdana, Geneva, sans-serif;color:#004485;margin:0px;padding:0px 0px 0px 0px;line-height:24px;}
h3 span{font:bold 14px Verdana, Geneva, sans-serif;color:#bb0e0e;margin:0px;padding:0px 0px 0px 0px;}
p{font:normal 12px Verdana, Geneva, sans-serif;color:#606263;margin:0px;padding:0px;text-align:left;line-height:20px;}
p a{color:#0184d9;text-decoration:underline;}
p span{color:#0c6a80;}
/*
------------------------------
02. CONTAINER,WRAPPER
------------------------------
*/

#main_container1{width:100%;background:url(../images/home_bg.jpg) repeat-x;}
#main_container{width:100%;background:url(../images/background.jpg) no-repeat center top;}
#container{width:100%;background:url(../images/inner_background.jpg) no-repeat center top;}
#wrapper{width:966px;margin:0 auto;}


/*
------------------------------
03. HEADER
------------------------------
*/

#header{width:966px;margin:0 auto;}
/*#header_left{width:733px;float:left;}*/
#header_left{width:730px;float:left;height:86px;}
#header_right{width:230px;float:right;margin-right:3px;}
#top_nav ul{margin:0px;padding:10px 0px 0px 0px;list-style:none;float:right;}
#top_nav ul li{margin:0px;padding:0px 0px 0px 18px;float:left;}
#top_nav ul li a{margin:0px;padding:0px;float:left;font:normal 13.33px Arial, Helvetica, sans-serif;color:#ffffff;}
#top_nav ul li.home a{font:normal 13.33px Arial, Helvetica, sans-serif;color:#ffffff;background:url(../images/home.png) no-repeat;padding:2px 0px 0px 24px;}
#top_nav ul li.home a.active, #top_nav ul li.home a:hover{color:#fff601;background:url(../images/home_hover.png) no-repeat;}
#top_nav ul li.mail a{font:normal 13.33px Arial, Helvetica, sans-serif;color:#ffffff;background:url(../images/mail.png) no-repeat;padding:2px 0px 0px 24px;}
#top_nav ul li.mail a.active, #top_nav ul li.mail a:hover{color:#fff601;background:url(../images/mail_hover.png) no-repeat;}
.number_bg{background:url(../images/number_bg.png) no-repeat;width:230px;height:29px;position:relative;}
.number_bg h1{font:bold 14.67px Verdana, Geneva, sans-serif;color:#ffffff;text-shadow:0px 1px 0px #010000;margin:0px;padding:0px 0px 0px 52px;line-height:29px;}
.phone_icon{width:52px;height:62px;position:absolute;margin-top:-16px;}

#header_left span{margin:0px 0px 0px 340px;vertical-align:top;}


/*---------------Navigation Start---------------*/

.nav_mid{width:940px;float:left;background:url(../images/nav_mid.png) repeat-x;height:54px;}

/*---------------Navigation End---------------*/

#banner_left{width:454px;float:left;padding-left:5px;position:relative;}
.special_offer_img{width:111px;height:114px;position:absolute;margin-top:52px;margin-left:-2px;}
#banner_left h1{font:normal 48px 'MyriadProSemiboldCondensed';color:#ffffff;text-shadow:1px 2px 0px #055079;margin:0px;padding:0px;}
#banner_left h2{font:normal 21.33px 'AvantGardeBkBTBook';color:#104151;margin:0px;padding:0px 0px 10px 0px;}
.services_box{width:224px;float:left;}
.services_list ul{margin:0px;padding:0px;list-style:none;}
.services_list ul li{margin:0px;padding:2px 0px 11px 23px;font:normal 13.33px Verdana, Geneva, sans-serif;color:#ffffff;text-transform:uppercase;background:url(../images/bullet.png) no-repeat;background-position:0px 0px;}
.services_list ul li a{margin:0px;padding:0px;font:normal 13.33px Verdana, Geneva, sans-serif;color:#ffffff;text-transform:uppercase;}
.van_img{width:346px;height:156px;margin-left:77px;}
#banner_right{width:507px;float:left;height:330px;overflow:hidden;}
.slider_holder{	text-align:left;width:507px;height:330px;background:url(../images/slidr_bg.png) no-repeat;padding:0px 6px 6px 0px;position:relative;}

#inner_baner_left{width:356px;float:left;}
#inner_baner_right{width:610px;float:left;}
.banner_holder{width:604px;height:178px;background-color:#fff;-moz-border-radius: 10px; /* Firefox */-webkit-border-radius: 10px; /* Safari and Chrome */border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */ position:relative;z-index:9;padding:6px 0px 0px 6px;}



/*
------------------------------
04. CONTENT
------------------------------
*/

#content{width:966px;margin:0 auto;padding:10px 0px 20px 0px;} 
.pic_holder{margin-left:39px;float:right;}
ul.comercial_list {margin:0px;padding:6px 0px 0px 0px;list-style:none;}
ul.comercial_list li{margin:0px;padding:0px 0px 0px 16px;font:normal 12px Verdana, Geneva, sans-serif;color:#004486;background:url(../images/bullet3.png) no-repeat;background-position:0px 10px;line-height:24px;}

.testimonial_holder{width:893px;float:left;margin-left:73px;}
.testimonial_bg{float:left;width:385px;margin-right:30px;margin-bottom:20px;}
.testimonial_left{width:418px;float:left;margin-left:73px;}
.testimonial_right{width:385px;float:left;}

.contact_left{width:540px;float:left;}
.contact_box1{width:249px;float:left;position:relative;}
.contact_box1 p{font:bold 13px Verdana, Geneva, sans-serif;color:#555758;margin:0px;padding:0px;line-height:26px;}
.contact_box1 p a{font:bold 13px Verdana, Geneva, sans-serif;color:#555758;margin:0px;padding:0px;text-decoration:none;line-height:26px;}
.contact_box1 p span{font:bold 13px Verdana, Geneva, sans-serif;color:#000000;margin:0px;padding:0px;line-height:26px;}
.call_bg{width:120px;height:21px;position:absolute;background:url(../images/call_bg.png) no-repeat;margin-left:101px;margin-top:4px;}
.call_bg p{font:bold 12px Verdana, Geneva, sans-serif;color:#2c2b2b;margin:0px;padding:0px 0px 0px 27px;line-height:21px;}
.contact_box2{width:156px;float:left;}
.contact_box2 p{line-height:21px !important;color:#000 !important;}
.call_bg2{width:129px;height:21px;background:url(../images/call_bg.png) no-repeat;float:left;margin:0px 0px 5px 0px;}
.call_bg2 p{font:bold 12px Verdana, Geneva, sans-serif;color:#2c2b2b;margin:0px;padding:0px 0px 0px 22px;line-height:21px;}

.contact_right{width:361px;float:left;background:url(../images/devider.png) no-repeat;padding-left:65px;}
.textbox{width:284px;height:22px;background-color:#ffffff;border:1px solid #afafaf;padding:0px 5px 0px 7px;margin:0px 0px 19px 0px;font:normal 12px Verdana, Geneva, sans-serif;color:#0f0f0f;line-height:22px;}
.textarea{width:284px;height:156px;background-color:#ffffff;border:1px solid #afafaf;padding:5px 5px 5px 7px;margin:0px 0px 19px 0px;font:normal 12px Verdana, Geneva, sans-serif;color:#0f0f0f;}
.submit_left{width:157px;float:left;font:bold 12px Verdana, Geneva, sans-serif;color:#2c2b2b;line-height:24px;}
.submit_right{width:142px;float:left;}
.send_btn{width:64px;height:24px;background:url(../images/send_btn.jpg) no-repeat;margin-left:6px;font:bold 12px Verdana, Geneva, sans-serif;color:#ffffff;text-align:center;cursor:pointer;float:left;text-transform:uppercase;line-height:20px !important;}

.lightning_imgholder{width:966px;float:left;}
.lightning_imgholder img{float:left;margin:0px 4px 9px 4px;float:left;}


/*
------------------------------
05. FOOTER
------------------------------
*/

#footer{width:100%;background:url(../images/footer_bg.jpg) repeat-x #cccccc;padding:13px 0px 12px 0px;}
#main_footer{width:966px;margin:0 auto;} 
#footer_left{width:613px;float:left;padding-left:3px;}
#footer_right{width:341px;float:left;}
#footer_nav ul{margin:0px;padding:0px 123px 0px 0px;list-style:none;}
#footer_nav ul li{margin:0px;padding:0px 11px 0px 0px;float:left;font:normal 11px Verdana, Geneva, sans-serif;color:#1d1f20;line-height:18px;}
#footer_nav ul li a{margin:0px;padding:0px;float:left;font:normal 11px Verdana, Geneva, sans-serif;color:#1d1f20;line-height:18px;}
#footer_nav ul li a.active, #footer_nav ul li a:hover{color:#008fe2;}
#footer p{font:normal 11px Verdana, Geneva, sans-serif;color:#1d1f20;margin:0px;padding:0px 0px 7px 0px;}
#footer p a{font:normal 11px Verdana, Geneva, sans-serif;color:#1d1f20;margin:0px;padding:0px;}
#footer p a:hover{text-decoration:underline;}
#footer p span{font:normal 11px Verdana, Geneva, sans-serif;color:#0096e5;margin:0px;padding:0px;}